#u2948-11
{
	font-size: 22px;
	line-height: 25px;
	color: #767676;
	letter-spacing: 2px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2948
{
	color: #D2232A;
}

#u2948-5
{
	color: #767676;
}

#u2917_clip
{
	overflow: hidden;
}

#u7862
{
	background-color: transparent;
	position: relative;
}

#u7862:hover
{
	border-color: #000000;
}

#u7863-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #000000;
	font-size: 20px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7862:hover #u7863-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u7853
{
	background-color: transparent;
	position: relative;
}

#u7853:hover
{
	border-color: #000000;
}

#u7854-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #000000;
	font-size: 20px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7853:hover #u7854-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2917,#menuu7851,#u7859,#u7852,#u7866
{
	position: relative;
}

#u7867
{
	background-color: transparent;
	position: relative;
}

#u7867:hover
{
	border-color: #000000;
}

#u7862.MuseMenuActive,#u7853.MuseMenuActive,#u7867.MuseMenuActive
{
	border-color: #D2232A;
}

#u7868-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #000000;
	font-size: 20px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7862.MuseMenuActive #u7863-4,#u7853.MuseMenuActive #u7854-4,#u7867.MuseMenuActive #u7868-4
{
	border-style: none;
	border-color: transparent;
}

#u7867:hover #u7868-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u7862.MuseMenuActive #u7863-4 p,#u7853.MuseMenuActive #u7854-4 p,#u7867.MuseMenuActive #u7868-4 p
{
	color: #D2232A;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u7887
{
	border-color: #000000;
	background-color: #7F7F7F;
	position: relative;
}

